 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-group-1 {
  width: 661px;
  height: auto;
  background-image: none;
  min-height: 563px;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 557px;
  height: 504px;
  object-position: 50% 50%;
  margin: 0 15px 0 29px;
}

.u-section-1 .u-shape-1 {
  width: 626px;
  height: 543px;
  background-image: none;
  margin: -429px auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 512px;
  min-height: 456px;
  height: auto;
  margin: -476px auto 51px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 40px 30px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 3.75rem;
  font-weight: 500;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-shape-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-group-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 471px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -317px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 290px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-top: -136px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 712px;
}

.u-section-2 .u-text-1 {
  margin: 59px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  width: 757px;
  margin: 18px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 339px;
  --gap: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px 0 0;
}

.u-section-2 .u-group-1 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-group-2 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px 0 0;
}

.u-section-2 .u-group-3 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-group-4 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-2 .u-text-6 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 20px 0 0;
}

.u-section-2 .u-group-5 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-group-6 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-9 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-2 .u-text-8 {
  margin: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 20px 0 0;
}

.u-section-2 .u-group-7 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-group-8 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-12 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-2 .u-text-10 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px 20px 0 0;
}

.u-section-2 .u-group-9 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-14 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-group-10 {
  min-height: 130px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-15 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-2 .u-text-12 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px 20px 0 0;
}

.u-section-2 .u-group-11 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-17 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-group-12 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-2 .u-container-layout-18 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-2 .u-text-14 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 280px;
    grid-gap: 30px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-group-6 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-group-8 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-9 {
    height: auto;
  }

  .u-section-2 .u-group-10 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-11 {
    height: auto;
  }

  .u-section-2 .u-group-12 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-18 {
    padding-top: 15px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  --color-var: #f1f5f9;
}

.u-section-3 .u-sheet-1 {
  min-height: 769px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 793px;
  grid-auto-columns: calc(50% - 17.5px);
  --gap: 35px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-3 .u-text-2 {
  margin: -1px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 -1px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 0;
}

.u-section-3 .u-text-4 {
  font-size: 2.25rem;
  margin: -1px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 30px 0 -1px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 0;
}

.u-section-3 .u-text-6 {
  font-size: 2.25rem;
  margin: -1px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 30px 0 -1px;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 40px 0;
}

.u-section-3 .u-text-8 {
  font-size: 2.25rem;
  margin: -1px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 30px 0 -1px;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 40px 0;
}

.u-section-3 .u-text-10 {
  font-size: 2.25rem;
  margin: -1px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 30px 0 -1px;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 40px 0;
}

.u-section-3 .u-text-12 {
  font-size: 2.25rem;
  margin: -1px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 30px 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 35px;
    min-height: 654px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  --color-var: #f1f5f9;
}

.u-section-4 .u-sheet-1 {
  min-height: 778px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 657px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 40px 0 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 561px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 10px 20px 0;
}

.u-section-4 .u-icon-1 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-1 {
  margin: -81px auto 0 101px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 101px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 10px 20px 0;
}

.u-section-4 .u-icon-2 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-3 {
  margin: -81px auto 0 101px;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 101px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 10px 20px 0;
}

.u-section-4 .u-icon-3 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-5 {
  margin: -81px auto 0 101px;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0 101px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 657px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  height: 591px;
  object-position: 50% 0%;
  --radius: 25px;
  margin: 0 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-4 .u-image-1 {
    height: 487px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 923px;
  }

  .u-section-4 .u-image-1 {
    height: 829px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 692px;
  }

  .u-section-4 .u-image-1 {
    height: 622px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-4 .u-image-1 {
    height: 392px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-block-818a-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-818a-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -57px);
  width: 65px;
  height: 65px;
  top: 452px;
  right: auto;
}

.u-block-818a-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -53px);
}

@media (max-width: 1199px) {
  .u-block-818a-3 {
    left: calc(((100% - 940px) / 2)  + -47px);
  }

  .u-block-818a-4 {
    right: calc(((100% - 940px) / 2)  + -44px);
  }
}

@media (max-width: 991px) {
  .u-block-818a-3 {
    left: calc(((100% - 720px) / 2)  + -36px);
  }

  .u-block-818a-4 {
    right: calc(((100% - 720px) / 2)  + -34px);
  }
}

@media (max-width: 767px) {
  .u-block-818a-3 {
    left: calc(((100% - 540px) / 2)  + -27px);
  }

  .u-block-818a-4 {
    right: calc(((100% - 540px) / 2)  + -25px);
  }
}

@media (max-width: 575px) {
  .u-block-818a-3 {
    left: calc(((100% - 340px) / 2)  + -17px);
  }

  .u-block-818a-4 {
    right: calc(((100% - 340px) / 2)  + -16px);
  }
}

 .u-section-5-1 {
  --color-var: #f1f5f9;
}

.u-section-5-1 .u-sheet-1 {
  min-height: 840px;
}

.u-section-5-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-5-1 .u-layout-cell-1 {
  min-height: 838px;
  --top-left-radius: 20px;
}

.u-section-5-1 .u-container-layout-1 {
  padding: 30px 30px 20px 0;
}

.u-section-5-1 .u-image-1 {
  width: 504px;
  height: 640px;
  object-position: 55.03% 0.15%;
  --top-right-radius: 300px;
  --top-left-radius: 300px;
  margin: 10px auto 0 0;
}

.u-section-5-1 .u-layout-cell-2 {
  min-height: 838px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5-1 .u-container-layout-2 {
  padding: 30px 50px 30px 0;
}

.u-section-5-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 192px auto 0 0;
}

.u-section-5-1 .u-text-2 {
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-5-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5-1 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-5-1 .u-layout-cell-1 {
    min-height: 818px;
  }

  .u-section-5-1 .u-image-1 {
    width: 419px;
    height: 556px;
  }

  .u-section-5-1 .u-layout-cell-2 {
    min-height: 691px;
  }

  .u-section-5-1 .u-container-layout-2 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-5-1 .u-layout-cell-1 {
    min-height: 885px;
  }

  .u-section-5-1 .u-image-1 {
    width: 473px;
    height: 628px;
  }

  .u-section-5-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5-1 .u-container-layout-2 {
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-5-1 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-5-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5-1 .u-image-1 {
    width: 398px;
    height: 566px;
  }

  .u-section-5-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-5-1 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-5-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5-1 .u-image-1 {
    width: 248px;
    height: 370px;
  }

  .u-section-5-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

 .u-section-5-2 {
  --color-var: #f1f5f9;
}

.u-section-5-2 .u-sheet-1 {
  min-height: 980px;
}

.u-section-5-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5-2 .u-layout-cell-1 {
  min-height: 838px;
  --top-left-radius: 20px;
}

.u-section-5-2 .u-container-layout-1 {
  padding: 30px 30px 20px 0;
}

.u-section-5-2 .u-image-1 {
  width: 504px;
  height: 640px;
  object-position: 55.03% 0.15%;
  --top-right-radius: 300px;
  --top-left-radius: 300px;
  margin: 10px auto 0 0;
}

.u-section-5-2 .u-layout-cell-2 {
  min-height: 838px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5-2 .u-container-layout-2 {
  padding: 30px 50px 30px 0;
}

.u-section-5-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 192px auto 0 0;
}

.u-section-5-2 .u-text-2 {
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-5-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-5-2 .u-layout-cell-1 {
    min-height: 818px;
  }

  .u-section-5-2 .u-image-1 {
    width: 419px;
    height: 556px;
  }

  .u-section-5-2 .u-layout-cell-2 {
    min-height: 691px;
  }

  .u-section-5-2 .u-container-layout-2 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-5-2 .u-layout-cell-1 {
    min-height: 885px;
  }

  .u-section-5-2 .u-image-1 {
    width: 473px;
    height: 628px;
  }

  .u-section-5-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5-2 .u-container-layout-2 {
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-5-2 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-5-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5-2 .u-image-1 {
    width: 398px;
    height: 566px;
  }

  .u-section-5-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-5-2 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-5-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5-2 .u-image-1 {
    width: 248px;
    height: 370px;
  }

  .u-section-5-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  --color-var: #f1f5f9;
}

.u-section-6 .u-sheet-1 {
  min-height: 922px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 729px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/6885bec4/6571784/images/TraverseTechnicalServiceVan.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 855px;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-6 .u-form-1 {
  height: 775px;
  width: 567px;
  margin: 0;
}

.u-section-6 .u-text-1 {
  margin-left: 0;
  margin-right: auto;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
  margin-right: auto;
}

.u-section-6 .u-form-group-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-form-group-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
  margin-right: auto;
}

.u-section-6 .u-form-group-6 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-form-group-7 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  font-size: 1rem;
  text-transform: none;
  width: 100%;
  font-weight: 700;
  --radius: 15px;
  --hover-color-var: #7a919a;
  margin-left: auto;
  margin-right: auto;
  padding: 17px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-6 .u-image-1 {
    min-height: 601px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-6 .u-form-1 {
    width: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-6 .u-image-1 {
    min-height: 460px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-form-1 {
    width: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-6 .u-image-1 {
    min-height: 767px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-6 .u-image-1 {
    min-height: 483px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}